/**
 *	Breadcrambs
 */
.breadcrambs {
    position: relative;
    padding: 10px 0;
}

.breadcrambs_padding {
    padding: 65px 0 55px;
}

.breadcrambs__extended {
    padding: 14px 0;
}

.breadcrambs__large-indents {
    padding: 34px 0 32px;
}

.breadcrambs:after {
    content: '';
    display: block;
    clear: both;
}

.breadcrambs p.title {
    font-family: 'Reforma', Times New Roman, serif;
    font-size: 54px;
    font-weight: 300;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 4.5px;
}

.breadcrambs-list {
    position: absolute;
    padding: 0;
    margin: 0 0 0 -3px;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
}

.breadcrambs-right {
    position: absolute;
    padding: 0;
    margin: 0 -10px 0 -3px;
    top: 50%;
    right: 0;
    white-space: nowrap;
    transform: translate(0%, -50%);
}

.breadcrambs-right-item {
    position: relative;
    display: inline-block;
    padding-right: 20px;
    font-size: 14px;
    color: #d18316;
    letter-spacing: 1.5px;
    vertical-align: middle;
    text-transform: uppercase;
}

.breadcrambs-right-item:before {
    content: '';
    position: absolute;
    top: 4px;
    right: 8px;
    display: block;
    width: 5px;
    height: 8px;
    background-image: url(../img/arrow-dark-small.png);
    background-repeat: no-repeat;
    background-position: center right;
}

.breadcrambs-right-item a {
    color: #231f20;
    font-size: 14px;
    transition: color .25s;
}

.breadcrambs-right-item a:hover {
    color: #d18316;
}

.breadcrambs-item {
    position: relative;
    display: inline-block;
    padding-right: 25px;
    font-size: 14px;
    color: #d18316;
    letter-spacing: 1px;
    vertical-align: middle;
    text-transform: uppercase;
}

.breadcrambs-item:last-child {
    padding-right: 0;
}

.breadcrambs-item:last-child:before {
    display: none;
}

.breadcrambs-item:before {
    content: '';
    position: absolute;
    top: 2px;
    right: 8px;
    display: block;
    width: 5px;
    height: 8px;
    background-image: url(../img/arrow-dark-small.png);
    background-repeat: no-repeat;
    background-position: center right;
}

.breadcrambs-item a {
    color: #231f20;
    font-size: 14px;
    transition: color .25s;
}

.breadcrambs-item a:hover {
    color: #d18316;
}

.breadcrambs-sort-title {
    position: absolute;
    top: 10px;
    left: calc(50% - 70px);
    font-size: 24px;
    font-style: italic;
    letter-spacing: -.5px;
    transform: translate(-50%, 0);
}

.breadcrambs-sort-title .number {
    margin: 0 8px;
    font-size: 36px;
    font-style: italic;
    font-weight: 700;
    color: #d18316;
}

/**
 *	Media
 */

@media screen and (min-width: 1024px) and (max-height: 900px) {
    .breadcrambs__large-indents {
        padding: 14px 0 12px;
    }
}
@media screen and (max-width: 1340px) {
    .breadcrambs__extended {
        padding: 0;
    }

    .breadcrambs__extended .breadcrambs-list,
    .breadcrambs__extended .breadcrambs-sort-title {
        position: relative;
        text-align: center;
        top: auto;
        left: auto;
        transform: translate(0, 0);
    }

    .breadcrambs__extended .breadcrambs-list {
        margin-bottom: 10px;
    }

    .breadcrambs__extended .breadcrambs-sort-title {
        margin-bottom: 20px;
    }

    .breadcrambs__extended .sort-list {
        float: none;
        text-align: center;
    }

    .breadcrambs__extended .sort-list .sort-list-item {
        text-align: left;
    }
}

@media screen and (max-width: 960px) {
    .breadcrambs {
        padding: 0;
    }

    .breadcrambs_padding {
        padding: 26px 0 9px;
    }

    .breadcrambs__large-indents {
        padding: 26px 0 24px;
    }

    .breadcrambs p.title {
        font-size: 42px;
    }

    .breadcrambs-list {
        position: relative;
        text-align: center;
        top: auto;
        left: auto;
        transform: translate(0, 0);
        margin-bottom: 15px;
    }

    .breadcrambs-sort-title {
        margin-bottom: 10px;
        font-size: 20px;
    }

    .breadcrambs-sort-title .number {
        font-size: 28px;
    }

    .breadcrambs-right {
        position: relative;
        text-align: center;
        top: auto;
        left: auto;
        transform: translate(0, 0);
        margin-bottom: 15px;
    }
}

@media screen and (max-width: 630px) {
    .breadcrambs__extended .sort-list .sort-list-item {
        display: block;
        max-width: 480px;
        margin: 0 auto 10px;
    }

    .breadcrambs__extended .sort-list .sort-list-item:last-child {
        margin-bottom: 0;
    }

    .breadcrambs__extended .sort-list p {
        width: 100%;
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 480px) {
    .breadcrambs p.title {
        font-size: 36px;
        letter-spacing: 3px;
    }
}